CGI-Application-Plugin-CAPTCHA

Errors

CGI-Application-Plugin-CAPTCHA-0.03 has the following 1 errors.

CategoryError
use_warningsCGI::Application::Plugin::CAPTCHA